Click here to Skip to main content
Rate this: bad
good
Please Sign up or sign in to vote.
See more: iPhoneiOS
Hi,
 
I have an application build with SDK 4.2 , now i want to upgrade the SDK and that app to 5.0 but only for one application, will it effect the other apps i have in 4.2? and will i be able to make new apps for devices have OS versions 4.2 ??
 
Please Help !!
 
Regards
Nakul Kundra
Posted 18-Nov-11 6:38am

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

  Print Answers RSS
Your Filters
Interested
Ignored
     
0 Shai Vashdi 576
1 OriginalGriff 183
2 Tadit Dash 160
3 Sergey Alexandrovich Kryukov 136
4 praveen_07 115
0 Sergey Alexandrovich Kryukov 9,280
1 OriginalGriff 5,473
2 Peter Leow 4,100
3 Maciej Los 3,540
4 Abhinav S 3,333


Advertise | Privacy | Mobile
Web03 | 2.8.140415.2 | Last Updated 18 Nov 2011
Copyright © CodeProject, 1999-2014
All Rights Reserved. Terms of Use
Layout: fixed | fluid